﻿.open>.dropdown-toggle.btn-default {
    color: #333;
    background: #fff;
    border-color: #adadad;
}
    .btn-default:active:focus, .btn-default:active:hover,.open > .dropdown-toggle.btn-default:hover {
            background-color: #fff;
    border-color: #8c8c8c;
    }
.bootstrap-select .btn.btn-default {
    background-color: #fff;
    color:#999;
}
.bootstrap-select .dropdown-menu li > a:hover {
    background:#444444;
    color:#fff;
}
.text-muted {
    display:none;
}
.bootstrap-select .dropdown-menu li>a:hover .text-muted {
    color: #a7d4fb;
    display:inline-block;
}
